<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>html links</title>
</head>
<body>

	<h2>welcome to the Links page</h2>

	<a href="./index.html">
		<p>
			Go Back to Index.html
		</p>
	</a>

	<a href="https://www.gitlab.com">
		<img src="./images/khazix.jpg" width="200" height="200" alt="khazix">
	</a>

</body>
</html>